@media screen and (max-width: 620px) {

    .app-wrapper {
        flex-direction: column;
    }
    .app-wrapper > .left,
    .app-wrapper > .right {
        flex: none;
    }

    .sitebar-wrapper {
        margin: 8px auto;
        position: relative;
        min-height: 26px;
    }

    .sitebar-wrapper > div {
        display: inline-block;
    }

    .sitebar-wrapper > div.sitebar-toggle_target {
        width: calc(100% - 40px);
    }

    .sitebar-wrapper > div.sitebar-toggle_wrap {
        width: 22px;
        position: absolute;
        top: 5px;
        right: 10px;
    }

    .sitebar-wrapper .sitebar-toggle_target {
        display: none;
    }

    .sitebar-wrapper.visible .sitebar-toggle_target {
        display: inline-block;
    }

    .sitebar li > a{
        font-size: 14px;
        padding: 6px 15px;
    }

    .left .logo-wrapper, 
    .left .social-links {
        display: none;
    }

    .content {
        display: block;
    }

    .gallery-nav-wrapper {
        display: none;
    }

    .content .content-block.gallery-item {
        display: block;
        text-align: center;
        background: #fff;
    }

    .content .content-block {
        background: #fff;
        padding: 25px 35px 85px;
    }

    .content .content-block .block-title {
        font-size: 22px;
        text-shadow: none;
    }

    .work-list-wrapper .work-item {
        margin-bottom: 40px;
        text-align: left; 
    }

    .work-item h2 {
        font-weight: 400;
        font-size: 18px;
    }

    .content .content-block p {
        font-size: 16px;
        line-height: 24px;
    }

    .review-item {
        display: block;
        text-align: center;
    }

    .review-item .review-item_logo {
        margin: auto;
        width: 140px;
    }

    .review-item .review-item_logo > img {
        border: 1px solid #e6e6e6;
        padding: 4px;
    }

    .modal-wrapper {
        background: #fff;
        position: fixed;
        z-index: 1100;
    }

    .language-select-wrapper {
        display: none;
    }

    .sitebar-toggle_wrap {
        display: block;
    }

    .sitebar-toggle_btn {
        position: relative;
        width: 20px;
        height: 16px;
        display: inline-block;
        cursor: pointer;
    }
    .sitebar-toggle_btn > .toggle-btn-lines {
        content: "";
        display: inline-block;
        width: 20px;
        height: 1px;
        background: #d8dae1;
        position: absolute;
        left: 0px;
        top: 0px;
        transition: 0.32s;
    }

    .sitebar-toggle_btn > .toggle-btn-line_2 {
        top: 7px;
    }
    .sitebar-toggle_btn > .toggle-btn-line_3 {
        top: 15px;
    }

    .sitebar-wrapper.visible .sitebar-toggle_btn > .toggle-btn-line_1 {
        transform: rotateZ(45deg);
        top: 8px
    }
    .sitebar-wrapper.visible .sitebar-toggle_btn > .toggle-btn-line_2 {
        display: none;
    }
    .sitebar-wrapper.visible .sitebar-toggle_btn > .toggle-btn-line_3 {
        transform: rotateZ(-45deg);
        top: 8px
    }

}